# Configuration file
# Generated on 09.01.15 15:35

###########
# General #
###########

# Block and Item Id's used:

general {
}

#########
# Block #
#########

block {
   BlockBrickPanes=840
   BlockBrickPanes1=841
   BlockBrickPanes2=842
   BlockBrickPanes3=843
   BlockBrickPanes4=844
   BlockWoodPanes=845
   BlockWoodPanes1=846
}

########
# Item #
########

item {
}

